<ngb-carousel>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper ">
            <img src='assets/home/stawberries.jpg' alt="Random first slide">
        </div>
        <div class="carousel-caption ">
            <p class="home-title">Best Fruits <span class="slide-first">100%</span> Organic</p>
            <p class="home-title-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus blandit massa
                enim.
                Nullam id varius nunc id varius nunc..</p>
            <div class="flexContainer flex-below ">
                <button type="button" class="btn btn-info">Learn More</button>
                <button type="button" class="btn btn-outline-info">Contact Us</button>
            </div>
        </div>
    </ng-template>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper">
            <img src='assets/home/lemon.jpg' alt="Random second slide">
        </div>
        <div class="carousel-caption">
            <p class="home-title">Vegetable <span class="slide-first">100%</span> Organic</p>
            <div class="flexContainer  ">
                <button type="button" class="btn btn-primary">Learn More</button>
                <button type="button" class="btn btn-outline-primary">Contact Us</button>
            </div>
            <p class="slide-second">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus blandit
                massa enim. Nullam id varius nunc id varius nunc.</p>
        </div>
    </ng-template>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper">
            <img src='assets/home/fruit.jpg' alt="Random third slide">
        </div>
        <div class="carousel-caption">
            <p class="home-title slide-final ">The Fresh Organic Juices</p>
            <div class="flexContainer flex-below ">
                <button type="button" class="btn btn-primary">Learn More</button>
                <button type="button" class="btn btn-outline-primary">Contact Us</button>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus blandit
                massa enim. Nullam id varius nunc id varius nunc.</p>
        </div>
    </ng-template>
</ngb-carousel>

<div class="frame-primary">
    <div class="container">
        <div class="row title">
            <div class="col-12 col-md-8 offset-md-2 col-lg-6 offset-lg-3">
                <p class="sub">See Our Features</p>
                <p class="main">Why Choose Us</p>
                <p class="description">Lorem ipsum dolor sit amet, consectetur blandit magna adipiscing
                    elit ncididunt labore et dolore magna aliqua enim minim.</p>
            </div>
        </div>

        <div class="row" style="margin-top: 30px;">
            <div class="col-12 col-sm-6 col-md-6 col-lg-3">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/fruit.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">Natural Organic Fruits</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/diet.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">NFresh Vegetables</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/juice.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">100% Organic Juices</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/tea.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">Natural Organic Tea</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="frame-light">
    <div class="container">
        <div class="row title">
            <div class="col-12 col-md-8 offset-md-2 col-lg-6 offset-lg-3">
                <p class="sub">Our Products</p>
                <p class="main">Best Seller</p>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Phasellus blandit massa enim. Nullam id varius nunc id varius.</p>
            </div>
            <div class="col-12 col-md-12 col-lg-8 offset-lg-2">
                <div class="control">
                    <span class="control-icon icon-all">
                        <p class="control-text">All Product</p>
                    </span>
                    <span class="control-icon icon-vegetable">
                        <p class="control-text">Vegetables</p>
                    </span>
                    <span class="control-icon icon-fruit">
                        <p class="control-text">Fruits</p>
                    </span>
                    <span class="control-icon icon-juice">
                        <p class="control-text">Juices</p>
                    </span>
                    <span class="control-icon icon-tea">
                        <p class="control-text">Tea</p>
                    </span>
                </div>
            </div>
        </div>

        <div class="row" style="margin-top: 30px;">
            <div class="col-sm-12 col-md-6 col-lg-3">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/fruit.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">Natural Organic Fruits</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/diet.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">NFresh Vegetables</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/juice.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">100% Organic Juices</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 item">
                <div class="card-item">
                    <div class="card-icon-around">
                        <img src="assets/home/tea.svg" class="card-icon">
                    </div>
                    <p class="card-item-header">Natural Organic Tea</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod labore dolore magna.</p>
                </div>
            </div>
        </div>
    </div>
</div>
